ATI-Treiber, Probleme beim Herunterladen aus dem Repository

      ATI-Treiber, Probleme beim Herunterladen aus dem Repository

      Hallo zusammen,

      ich arbeite mit Suse 11.2 und versuche aus der Community Repositories über ATI folgende Grafiktreiber herunterzuladen.

      x11-video-fglrxG01
      ati-fglrxG01-kmp-default

      Allerdings bekomme ich jedesmal zwei Fehlermeldung:

      1. Falsche Prüfsumme
      2. Paket ist fehlerhaft. Integritätsprüfung ist fehlgeschlagen

      Das gleiche Problem hatte ich auch unter Suse 10.3

      Kann mir hier jemand weiterhelfen ??

      AW: ATI-Treiber, Probleme beim Herunterladen aus dem Repository

      Da scheint leider derzeit was im Argen zu sein. Das Problem liest man im Augenblick oefter.

      Bleiben letztendlich nur 2 Moeglichkeiten.
      Warten bis das behoben wurde oder haendisch den Treiber installieren.
      Wobei ich das warten bevorzugen wuerde.
      Greetz
      glako

      Eala Frya Fresena!

      AW: ATI-Treiber, Probleme beim Herunterladen aus dem Repository

      Da die Verantwortung für dieses Repository bei AMD/ATI liegt, sollte man sich an deren Support wenden, auf der Homepage wird sich sicher eine Kontaktadresse finden.
      "Programming today is a race between software engineers striving to build better & bigger idiot-proof programs and the Universe trying to produce bigger & better idiots. So far, the Universe is winning." (Rick Cook)

      Dies ist ein _öffentliches_ Supportforum, keinerlei Support per PN, EMail oder Instant Messenger.

      openSUSE Leap 42.3 - Kernel 4.16.x - fluxbox 1.3.7

      Bitmessage: BM-2D8h8QZmvHfgbixWeiG1NDZHG1iXAhBz8K